Adobe schließt "nur" zwei kritische Lücken im Flash Player

Von den Lücken in Flash sind alle Versionen bis einschließlich 28.0.0.161 unter Chrome OS, Linux, macOS und Windows bedroht. Die Ausgabe 29.0.0.113 ist abgesichert. Wie Angreifer Attacken einleiten können, ist derzeit nicht bekannt. Aufgrund der kritischen Einstufung ist aber davon auszugehen, dass ein Angriff aus der Ferne und ohne Authentifizierung klappt.

Das Ende des Flash Players ist indes beschlossen: Ende 2020 soll Schluss sein.
Quelle und Infos : https://www.heise.de/security/meldun...r-3994170.html

Download : https://get.adobe.com/de/flashplayer